*{
	margin: 0;
	padding: 0;
}

body{
	font-family: Arial, sans-serif;
}

#ContenidoPaneles{
	width: 1050px;
	margin: 10pz auto;
}


.Paneles{
	width: 250px;
	height: 325px;
	background: #FDFDFD;
	margin: 10px;
	float: left;
	border: 2px solid #D9D9D9;
	text-align: center;
	box-shadow: 10px 15px 12px 1px #A7A7A7
}

.clearfix{
	float: none;
	clear: both;
}